/*

Theme Name: Optimizer PRO Child

Description: Optimizer Pro Child

Author: OptimizerWP

Author URI: https://optimizerwp.com/optimizer-pro/

Template: optimizer_pro

License: GNU General Public License, v2 (or newer)

License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

Text Domain: optimizer pro child

Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-menu, featured-images, theme-options, right-sidebar, full-width-template, one-column, three-columns, flexible-header, rtl-language-support, sticky-post, threaded-comments, translation-ready, photography, portfolio, blog, e-commerce, footer-widgets

*/
.topmenu_switch #topbar_right {
    float: right;
    margin-right: 5%;
}
.topsearch_on .head_search {

}
.sticky-wrapper.is-sticky .logo img {
   height:110px !important;
    margin-top: -50px;
}
#topbar_menu ul {
   margin-top:20px;
}
.page_head img {
border-bottom: 15px solid #F7941D;
}
.lt_flat_courses {
padding-left:75px !important;
padding-right:75px !important;
}
.client_logoimg {
filter:grayscale(0%);
}
.col2 {
    margin-top: -25px;
    margin-bottom: 0px;
}
li {
    display: list-item;
    font-size: 16px;
}
.stat_content_inner {
text-align:center;
}
.social_buttons {
 display:none;
}
.share_pos_after {
 display:none;
}
.phonetop {
  left: 40px;
  margin: 0 auto;
  max-width: 1115px;
  position: relative;
  top: 250px;
  width: 100%;
  z-index: 84000;
}
.phonetop > a {
    background: #6dcff6 none repeat scroll 0 0;
    color: #ffefff !important;
    float: right;
    font-size: 25px;
    font-weight: bold;
    padding: 15px 30px;
    text-align: right;
}
.logo img {
  border: medium none;
  height: auto !important;
  margin: 10px 0;
  max-width: 870px;
  width: auto;
}
.home .is-sticky .header, .page_header_transparent .is-sticky .header {
  background-color: #ffffff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  position: fixed;
  transition-delay: 0.3s;
  z-index: 840000 !important;
}
.head_phone {
    top: 70px !important;
    background: #6dcff6 none repeat scroll 0 0;
    color: #ffefff !important;
    font-size: 25px;
    font-weight: bold;
    padding: 15px 30px;
    right: -560px;
	z-index: 2;
}

@media only screen and (max-width: 960px)(min-width: 780px){
.phonetop {
  max-width: 960px !important;
}
.phonetop > a {
    font-size: 20px !important;
}
}
@media only screen and (max-width: 780px) and (min-width: 480px){

}
@media only screen and (max-width: 480px) { 

.head_phone {
    font-size: 12px;
    padding: 5px;
    width: 80px;
    right: -20px;
    top: -37px !important;
}
}

@media screen and (max-width: 360px) {
.logo img {
    max-width: 200px!important;
}
}
